- UB: 2024-03-26-01
  intern: ja
- UB: 2024-04-10-01
  intern: ja
- UB: 2024-05-27-01
  intern: ja
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 55.0
  Text:
  - Nachschub Regenbogensticker, 55 EUR
  - Auf dem Arbeitstreffen mit (4|0|2) angenommen.
  UB: 2024-03-11-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 82.0
  Text:
  - "Bluetooth Upgrade f\xFCr Festool Sauger, 82 EUR"
  - Auf Vorstandsliste mit (4|0|2) angenommen.
  UB: 2024-03-11-02
- Beschluss:
    Ergebnis: angenommen
  Text:
  - Freigabe Vorstandssitzungsprotokoll 2024-03-04 [V1]
  - Auf der Vorstandsliste mit (4|0|2) angenommen.
  UB: 2024-03-24-01
